/* ::::: http://tabma-apprentices-trainees.com/theme/yui_combo.php?3.7.3/build/cssreset/reset-min.css&3.7.3/build/cssfonts/fonts-min.css&3.7.3/build/cssgrids/grids-min.css&3.7.3/build/cssbase/base-min.css ::::: */

html { color: rgb(0, 0, 0); background: none repeat scroll 0% 0% rgb(255, 255, 255); }
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, textarea, p, blockquote, th, td { margin: 0px; padding: 0px; }
table { border-collapse: collapse; border-spacing: 0px; }
fieldset, img { border: 0px none; }
address, caption, cite, code, dfn, em, strong, th, var { font-style: normal; font-weight: normal; }
h1, h2, h3, h4, h5, h6 { font-size: 100%; font-weight: normal; }
input, textarea, select { font-family: inherit; font-size: inherit; font-weight: inherit; }
input, textarea, select {  }
body { font: 13px/1.231 arial,helvetica,clean,sans-serif; }
select, input, button, textarea { font: 99% arial,helvetica,clean,sans-serif; }
table { font-size: inherit; }
h2 { font-size: 123.1%; }
h1, h2, h3 { margin: 1em 0px; }
h1, h2, h3, h4, h5, h6, strong { font-weight: bold; }
th, td { border: 1px solid rgb(0, 0, 0); padding: 0.5em; }
p, fieldset, table, pre { margin-bottom: 1em; }
input[type="text"], input[type="password"], textarea { width: 12.25em; }
/* ::::: http://tabma-apprentices-trainees.com/theme/styles.php/leatherbound/1359911487/all ::::: */

.block_course_summary .content { padding: 10px; }
.block.block_html .content { padding: 0px; }
.block.block_html .content .no-overflow { padding: 4px; }
body { margin: auto 0px; width: auto; }
#page { width: 100%; position: relative; }
#page-header { float: left; width: 100%; }
#page-content { clear: both; float: left; overflow: hidden; position: relative; width: 100%; min-width: 900px; }
#page-content #region-main-box { float: left; left: 200px; position: relative; width: 200%; }
#page-content #region-post-box { float: left; left: 50%; margin-left: -400px; position: relative; width: 100%; }
#page-content #region-main-wrap { float: right; position: relative; right: 100%; width: 50%; }
#page-content #region-main { margin-right: 0px; margin-left: 400px; overflow: hidden; }
#page-content #region-post { float: left; left: 0px; overflow: hidden; position: relative; width: 200px; }
#page-content .region-content { overflow: hidden; padding: 10px; }
#page-footer { clear: both; float: left; width: 100%; }
.side-post-only #page-content #region-main-box { left: 0px; }
.side-post-only #page-content #region-post-box { margin-left: -200px; }
.side-post-only #page-content #region-main { margin-left: 200px; }
input[type="text"], input[type="password"], textarea { width: auto; }
strong { font-style: inherit; }
th, td, a img { border-width: 0px; }
.dir-ltr, .mdl-left, .dir-rtl .mdl-right { text-align: left; }
.clearfix:after { clear: both; content: "."; display: block; height: 0px; min-width: 0px; visibility: hidden; }
.generalbox { border: 1px solid; }
#maincontent { display: block; height: 1px; overflow: hidden; }
.no-overflow { overflow: auto; padding-bottom: 1px; }
a.skip-block, a.skip { position: absolute; top: -1000em; font-size: 0.85em; text-decoration: none; }
a.skip-block:focus, a.skip-block:active, a.skip:focus, a.skip:active { position: static; display: block; }
.skip-block-to { display: block; height: 1px; overflow: hidden; }
.headermenu { float: right; margin: 10px; font-size: 0.8em; text-align: right; }
#page-footer { text-align: center; font-size: 0.9em; }
#page-footer .logininfo, #page-footer .sitelink, #page-footer .helplink { margin: 0px 10px; }
.block { border: 1px solid; margin-bottom: 1em; }
.block .header h2 { padding: 0.2em 0px 0px 0.2em; margin: 0px; }
.block .header .block_action { float: right; margin: 4px 0px 3px; vertical-align: top; }
.block .content { padding: 4px; }
.block .footer { margin-bottom: 4px; }
#dock { width: 30px; position: fixed; top: 0px; left: 0px; height: 100%; background-color: rgb(255, 255, 255); border-right: 1px solid rgb(0, 0, 0); z-index: 11000; }
#dock.nothingdocked { visibility: hidden; display: none; }
#dock .controls { position: absolute; bottom: 1em; text-align: center; width: 100%; }
#dock .controls img { cursor: pointer; }
#page-content #region-main-box { left: 210px; }
#page-content #region-post-box { margin-left: -420px; padding-top: 5px; }
#page-content #region-main { margin-left: 420px; padding: 0px 15px; }
#page-content #region-post { width: 210px; }
#page-content #region-main-box .region-content { padding: 10px 0px 0px; }
.side-post-only #page-content #region-post-box { margin-left: -210px; }
.side-post-only #page-content #region-main { margin-left: 210px; }
h1, h2, h3, h4, h5, h6, p, ul, ol, dl, input, textarea { font-family: Helvetica,Arial,sans-serif; }
h1, h2, h3, h4, h5, h6 { font-weight: bold; margin: 0px; }
h2 { font-size: 1.5em; margin-bottom: 0.5em; }
p { margin: 0px 0px 1em; }
a { text-decoration: none; }
strong { font-weight: bold; }
html { height: 100%; }
body { min-height: 100%; margin: 0px; padding: 0px; }
#page { font-size: 108%; line-height: 1.4; }
.sitetopic { border: medium none; }
.generalbox { border-color: rgb(221, 221, 221); }
.side-post-only #page-content #region-main-box #region-post-box #region-main-wrap #region-main { padding-left: 0px; }
input[type="checkbox"], input[type="radio"] { margin-right: 7px; }
#page-footer .logininfo { padding: 1em 0px; }
.block { padding: 0px; }
.block .footer { margin-top: 10px; margin-bottom: 0px; text-align: center; }
.block_login .content { padding: 5px 10% 5px 0px; }
.block_login #login_username, .block_login #login_password { width: 90%; margin-bottom: 0.5em; padding: 2px 5px; }
.block_login .btn { margin-top: 1em; }
.block_login .footer { text-align: left; }
body { background: none repeat scroll 0% 0% rgb(255, 255, 255); margin: 0px; padding: 0px 35px; color: rgb(40, 31, 24); }
body, h1, h2, h3, h4, h5, h6, p, ul, ol, dl, input, textarea { font-family: "Helvetica Neue",Helvetica,Arial,sans-serif; }
.wrapper { margin: 0px 25px 0px 0px; }
a:link, a:visited { color: rgb(218, 80, 19); }
a:hover, a:active { color: rgb(37, 28, 23); }
a img { border: medium none; }
a:active { outline: medium none; }
#page-header { float: none; padding: 10px 0px 0px; background: url('theme/leatherbound/pix/tabma_header.png') no-repeat scroll center center black; height: 170px; color: rgb(255, 255, 255); }
.tabma_nav { background: url('theme/leatherbound/pix/navbg.png') repeat scroll 0% 0% transparent; color: white; }
.tabma_nav table {color: white;}
.tabma_nav a { color: white; }
#inst2 { display: none; }
.sitetopic { display: none; }
body.notloggedin .sitetopic { display: block; }
.btnlgn { background: url('theme/leatherbound/pix/btn.png') no-repeat scroll 0% 0% transparent; color: white; cursor: pointer; width: 93px; height: 30px; border: medium none; }
.tab_sum { padding: 0px 50px 0px 30px; }
.tab_sum { padding: 0px 50px 0px 30px; }
.tab_tbox { background: url('theme/leatherbound/pix/tbox.png') no-repeat scroll left top / 100% 100% transparent; }
.block_login #login_username, .block_login #login_password { border: medium none; margin-top: 10px; margin-left: 12px; width: 87%; background-color: transparent; }
.block_login input:focus { outline: medium none; }
.block_login label, .rememberusername, .btnlgn, .cfor { margin-left: 7px; }
#forgot { padding-top: 20px; }
.rememberusername label { margin-left: 0px; }
.username, .password, .rememberusername { padding-top: 10px; }
.notloggedin #page-content #region-post-box { left: 47%; }
.notloggedin #page-content #region-main-wrap { width: 47%; }
.notloggedin #page-content #region-post { width: 280px; }
.gbb { margin-top: 50px; }
.gh { box-shadow: 0px 5px 2px -2px rgb(200, 200, 200); }
.notloggedin .gh { width: 80%; }
.ghimg { position: relative; top: 2px; }
.fufb { margin-bottom: 30px; text-align: center; }
.cont { background: url('theme/leatherbound/pix/contact.png') no-repeat scroll left top transparent; border-radius: 5px 5px 5px 5px; float: right; width: 127px; height: 32px; margin-top: 40px; }
.headermenu { margin: 0px; font-size: 0.9em; }
#page-content-wrapper { float: none; }
.block { margin-bottom: 20px; border: medium none; }
.block .header { border-top: 2px solid rgb(218, 80, 19); background: none repeat scroll 0% 0% rgb(247, 246, 241); padding: 4px 5px 5px; }
.block .title h2 { color: rgb(53, 37, 27); font-weight: normal; font-size: 1.2em; margin: 0px; }
#dock { background-color: rgb(247, 245, 241); border-right-color: rgb(67, 59, 48); }
#dock .dockeditem_container { margin-top: 10px; }
